漏洞信息详情

Apache Derby 远程验证漏洞

  • CNNVD编号:CNNVD-200707-082
  • 危害等级: 中危
  • CVE编号: CVE-2006-7216
  • 漏洞类型: 未知
  • 发布时间: 2007-07-05
  • 威胁类型: 远程
  • 更新时间: 2007-07-09
  • 厂        商: apache
  • 漏洞来源:

漏洞简介

Apache Derby 10.2.1.6版本之前的版本没有在编辑的时候确定对锁定表格的特权请求,同时也没有在执行的时候执行特权请求,这会允许远程验证用户锁定任意表格。

漏洞公告

参考网址

来源: issues.apache.org 链接:http://issues.apache.org/jira/browse/DERBY-1708 来源: db.apache.org 链接:http://db.apache.org/derby/releases/release-10.2.1.6.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多